title: Image
accept:
    mime: image/jpeg, image/png
fields:
    alt_text:
        label:
            en: Alternative text
            fr: Texte alternatif
        type: text
        help:
            en: "Short description displayed if the image can't be loaded and used by screen readers."
            fr: "Courte description affichée si l'image ne peut être chargée et utilisée par les lecteurs d'écran."
    logo_color:
        label:
            en: Logo color
            fr: Couleur du logo
        type: select
        options:
            black:
                en: Black
                fr: Noir
            white:
                en: White
                fr: Blanc
        default: black
        help:
            en: "Favor a black logo for a light image, and a white logo for a dark image."
            fr: "Privilégier un logo noir pour une image claire, et un logo blanc pour une image sombre."
        width: 1/4
